<?xml version="1.0" encoding="UTF-8"?>
<TEXTELR>
<META>
<META_COMMUN>
<ID>JORFTEXT000025582235</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2012/3/27/JUSX1128281L/jo/texte</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2012/3/27/2012-409/jo/texte</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/struct/JORF/TEXT/00/00/25/58/22/JORFTEXT000025582235.xml</URL>
<NATURE>LOI</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000025582235</CID>
<NUM>2012-409</NUM>
<NUM_PARUTION>0075</NUM_PARUTION>
<NUM_SEQUENCE>1</NUM_SEQUENCE>
<NOR>JUSX1128281L</NOR>
<DATE_PUBLI>2012-03-28</DATE_PUBLI>
<DATE_TEXTE>2012-03-27</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0075 du 28 mars 2012</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI>5592</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>5604</PAGE_FIN_PUBLI>

</META_TEXTE_CHRONICLE>
</META_SPEC>
</META>
<VERSIONS>
<VERSION etat="">
<LIEN_TXT debut="2999-01-01" fin="2999-01-01" id="JORFTEXT000025582235" num="2012-409"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_TXT debut="2012-03-29" fin="2999-01-01" id="LEGITEXT000025583146" num="2012-409"/>
</VERSION>
</VERSIONS>
<STRUCT>
<LIEN_SECTION_TA cid="JORFSCTA000025582236" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000025582236" niv="1" url="/JORF/SCTA/00/00/25/58/22/JORFSCTA000025582236.xml">Chapitre Ier : Dispositions de programmation  en matière d'exécution des peines</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025582237" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000025582237" niv="1" url="/JORF/SCTA/00/00/25/58/22/JORFSCTA000025582237.xml">Chapitre II : Dispositions visant à améliorer  l'exécution des peines</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025582238" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000025582238" niv="1" url="/JORF/SCTA/00/00/25/58/22/JORFSCTA000025582238.xml">Chapitre III : Dispositions relatives à l'exécution  des peines de confiscation</LIEN_SECTION_TA>
<LIEN_SECTION_TA cid="JORFSCTA000025582239" debut="2999-01-01" etat="" fin="2999-01-01" id="JORFSCTA000025582239" niv="1" url="/JORF/SCTA/00/00/25/58/22/JORFSCTA000025582239.xml">Chapitre IV : Dispositions diverses</LIEN_SECTION_TA>
</STRUCT>
</TEXTELR>
